using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CloudBuilder.Core.Policy
{
    public interface ISecurityMasterManager
    {
        void InitSecurityMaster();

        string GetValue(string category, string subcategory, string codeItem);

        dynamic GetSecurityMaster(string category, string subcategory, string codeItem);

        void SetSecurityMaster(string category, string subcategory, string codeItem, string value);
    }
}
